
QGIS Application - Bug report #15493

Freezes when attempting to edit rule based styles from layer 'Properties' window

2016-08-28 09:56 PM - Tomasz Nycz

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.16.1 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 23417

Description

How to reproduce:

- Add vector layer to project

- Open layer properties window

- Select Style tab, select rule-based renderer

- Edit rule

QGIS freezes in that moment. With Layer Styling panel everything is okay.

QGIS 2.16, Ubuntu 16.04.

History

#1 - 2016-09-22 08:41 AM - Albert Teixido

seems related to #15317

#2 - 2017-02-04 02:50 AM - Giovanni Manghi

- Priority changed from Normal to High

#3 - 2017-03-07 04:21 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicte of #15317

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

Files

gdb-qgis-rule.txt 33.8 KB 2016-08-28 Tomasz Nycz
